from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .api_views import StockOperationViewSet

router = DefaultRouter()
router.register(r'stock-operations', StockOperationViewSet, basename='stock-operation')

urlpatterns = [
    path('api/', include(router.urls)),
]
